www.9371.net > CAD画直线输入坐标

CAD画直线输入坐标

AutoCAD里面,绘制直线的第二点是用@相对坐标来绘制,如果用绝对坐标的话有两个输入方法:在命令行输入,回车绘制.1. (command "LINE" '(1000 1000) '(2000 2000) "")2. (entmake '((0 . "LINE") (10 1000 1000) (11 2000 2000)))3. 以上都是英文打字,各有优缺点,使用command命令需要关闭捕捉,如果不关闭,可能绘制不正确.使用entmake命令绘制,不需要关闭捕捉,代码里面的意思就是:绘制直线,起点是(1000 1000),端点是(2000 2000),各个代码如【0 10 11】必需明确的写出来.

使用LINE 命令,分别输入两点的坐标,坐标之间用逗号分隔 OK!

绝对坐标前加#,相对坐标不加

1、首先打开CAD新建一个图形,可在其中找到X、Y轴及其相交点原点所在位置(图中绿框).2、先点顶端工具栏中的“直线”命令.3、点击了“直线”命令后,命令栏会提示输入第一点(图中红色箭头所指),输入“13,13”(图中绿框),表示画线的起点位置的X、Y轴距离原点都是13.4、然后需要再在键盘上输入“@30<5”(图中绿框),表示画一条长度为30,与X轴的角度为5度的直线.5、最后则得到画好的直线如下图中红色箭头所指.

我不知道你是什么情况,cad坐标分绝对坐标和相对坐标,输入形式:绝对坐标是:# x值,y值 相对坐标是:@ x值,y值,你是哪种情况?当打开动态输入,默认的就是相对坐标.

输入直线命令:L,回车;然后输入坐标点:X逗号Y,回车;在输入下一点坐标,回车

在cad下面的对象捕捉上面右键知设置动态输入指针输入设置选择绝对坐标. 关掉动态输入 ok 或者道:输入第一点坐回标确认后,输入第二点的时候直接输入.如果第二点加@,表示从上一点的相对位置开始计算.而答非绝对坐标.

不知道你说什么,但可以给你解释:你输入的是(100,100)回车是指绝对坐标的100,100,如果输入的是(@100,100)就是指相对坐标,意思就是你前一坐标为相对坐标0,0点,横向加100,纵向加100的一条45度斜线.

先L命令,再输入X,Y 然后回车,再输入x,y 回车OK

1、cad坐标输入方法很简单,先用直线工具教cad绝对坐标怎么画.首先选择cad直线工具,然后在命令行中输入“20,20”(这是cad绝对坐标输入格式),然后回车.2、此时会将cad直线的起点定位在相距坐标远点x轴和y轴为20距离的点上.cad怎么输入坐标:带角度的相对坐标1、在cad命令行中输入“@1002、此时就画出来一条长度为100且角度为0度的直线.3、cad怎么输入坐标:用距x、y轴距离确定的相对坐标4、在cad命令行中输入“@200,100”(这表示端点距离当前起点的x轴为200,距离y轴为100),然后按回车键确定.

友情链接:lyhk.net | bfym.net | zdhh.net | lyxs.net | dzrs.net | 网站地图

All rights reserved Powered by www.9371.net

copyright ©right 2010-2021。
www.9371.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com